<?php
$date=date('y-m-d');
$today_quote='';
$today=date('D',strtotime($date));
$holiday=0;
$sunday=0;
if($today=='Sun'){
$sunday=1; 
$today_quote="SUNDAY";
}
$check_holiday=$this->AttendenceModel->check_holiday($date);
if($check_holiday){
$holiday=1;    
}
if($holiday==1){
foreach($check_holiday as$check){
$today_quote=$check['holiday_detail'];    
}    

}

?>    
<div class="container-fluid mt-3 mb-3">
    <div class="row">
        <div class="col-sm-12 pt-3 pb-3">
            <ul class="breadcrumb">
                <li class="breadcrumb-item">
                    <a href="<?php echo base_url(); ?>Welcome">Home</a>
                </li>
                <li class="breadcrumb-item">Attendance</li>
            </ul>
            <div class="alert alert-warning bg-success text-white">
                <p>Holiday on occasion of<span class="bg-accent p-2">
                <?php echo $today_quote;?></span></p>
            </div>
        </div>
    </div>
</div>